Better ListView Class Reference |

# BetterListViewToolTipInfo Inequality Operator

Test wheter the two BetterListViewToolTipInfo objects are different.

public static bool operator !=(
BetterListViewToolTipInfo toolTipInfoA,
BetterListViewToolTipInfo toolTipInfoB
);

#### Parameters

toolTipInfoA
  first BetterListViewToolTipInfo object
toolTipInfoB
  second BetterListViewToolTipInfo object

#### Return Value

the two BetterListViewToolTipInfo objects are different

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace